/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/calorimeter/CalorimeterEvent.cpp,v $
 * $Id: CalorimeterEvent.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw calorimeter physics event class
 */

#include "CalorimeterEvent.h"

using namespace pamela;
using namespace pamela::calorimeter;

CalorimeterEvent::CalorimeterEvent(void): 
  SubPacket("Event", PacketType::Physics, SubDetector::Calorimeter) {
}

CalorimeterEvent::~CalorimeterEvent(void) {
}

ClassImp(CalorimeterEvent)
